div#nav-head {
 background: url("../images/headernavbg-1x50-new.png") repeat-x;
 width: 80%;
 height: 50px;
}
div#nav-head ul {
margin:0;
padding:0;}
div#nav-head li {
    list-style: none;
    margin: 0;
    float: left;
    padding: 0 21px;
    line-height: 1em;
    height: 50px;
    text-align: center;
}
div#nav-head li:hover {background-color: #fff;}
div#nav-head li.home{
 margin-left: 11px;
}
div#nav-head li.submenu { 
background: url(../images/dropmenu.gif) 95% 50% no-repeat;
}
div#nav-head li.submenu:hover {background-color: #fff;}
div#nav-head li a {
 display: block;
    text-decoration: none;
    text-align: left;
    line-height: 50px;
    text-transform: uppercase;
    border-right: none;
    color: #000;
	font-size:16px;
}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {
 z-index:100;
  display: none;
 width: 1143px;
}
div#nav-head ul ul li {
background:#fff;
border-bottom:1px solid #CCCCCC;
width:243px;}
div#nav-head li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat #fff;}
div#nav-head li.submenu li.submenu:hover {background-color: #cecece;}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {top: 160px;
left: 142px; background:#fff;
position: absolute;}
div#nav-head ul.level3 {top: 50px; left: 100px;
  border-top: 1px solid #CCC;}
div#nav-head ul.level2 li a{font-size:14px;}